@charset "UTF-8";
/* CSS Document */


/*---------------
□□□layout□□□
---------------*/
div#header h1
{
	padding:0px 0px 15px;
	text-align:center;
}
div#main
{
	background: url(../images/top/main.jpg) no-repeat center 10px;
	padding-top: 210px;	
}
div#main div.main
{
	background: url(../images/common/content_bg_02.gif) no-repeat center 0px;
	margin:0px auto;
	width:960px;
}
div#content
{
	padding-left:30px;
	width:520px;
	float:left;
}
div#content h3.subtitle
{
	padding:5px 10px;
	border-bottom:1px solid #a4843e;
}
div#content div.pr
{
	padding-bottom:20px;
	position:relative;
}
div#content div.pr span.date
{
	display:block;
}
div#content div.pr p.btn_list
{
	position:absolute;
	top:5px;
	right:0px;
}
div#content div.ir
{
	padding-bottom:20px;
	position:relative;
}
div#content div.ir p.btn_list
{
	position:absolute;
	top:5px;
	right:0px;
}
div#content div.ir .dotline
{
	display: flex;
}
div#content div.ir .dotline a
{
	width: 85%;
}
div#content div.ir .date
{
	width: 15%;
	display: flex;
	align-items: flex-start;
}
div#side
{
	padding-right:30px;
	width:350px;
	float:right;
}
div#group
{
	text-align:center;
	clear:both;
}
div#group li
{
	display:inline;
}
/*---------------
□□□font□□□
---------------*/
div#content div.pr li a,
div#content div.ir li a
{
	font-size:108%;
	color:#655444;
	text-decoration:none;
}
div#content div.pr li a:hover,
div#content div.ir li a:hover
{
	font-size:108%;
	color:#f00;
	text-decoration:none;
}